@charset "utf-8";
/* CSS Document */

body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: top;
}

#header {
	padding-left: 110px;
	color: #FFFFFF;
	height: 238px;
	background-image: url(../images/header_logo.jpg);
	width: 800px;
	background-repeat: no-repeat;
	background-position: center center;
}
#nav {
	width: 800px;
	background-image: url(../images/bkg_nav.jpg);
	height: 40px;
	font-size: 12px;
	color: #333;
	text-transform: uppercase;
	background-position: bottom;
}
#nav_l {
	background-image: url(../images/nav_side_l.jpg);
	height: 39px;
	width: 14px;
	background-repeat: no-repeat;
	background-position: right;
}
#nav_r {
	background-image: url(../images/nav_side_r.jpg);
	height: 39px;
	width: 12px;
	background-repeat: no-repeat;
	background-position: left;
}
#content {
	width: 800px;
	background-image: url(../images/bkg_main.jpg);
	background-repeat: repeat-y;
	height: 500px;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	vertical-align: top;
}
#footer {
	width: 800px;
	padding: 30px 40px 10px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
}


h1 {
	font-size: 24px;
	color: #D31B25;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #8C8C8C;
	padding-bottom: 5px;
	letter-spacing: 0.05em;
}

h2 {
	font-size: 16px;
	color: #D21221;
	letter-spacing: 0.05em;
}

p {
	font-size: 14px;
	line-height: 1.4em;
	letter-spacing: 0.05em;
}

ul {
	font-size: 14px;
	line-height: 2em;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
}

.menu {
	background-image: url(images/tpl_005_07.jpg);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 20px;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 3px;
	background-position: right;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
a:link {
	color: #620000;
	text-decoration: underline;
}
a:visited {
	color: #0000FF;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
.menu a:link {
	color: #D0121C;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
}
.menu a:visited {
	color: #D0121C;
	text-decoration: none;
	font-size: 14px;
}
.menu a:hover {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
}

.img {
	float: right;
	padding-left: 30px;
}
